Windows 2008r2 Compatibility 追蹤

0
Avatar
Legacy Poster

Hi there, is BarTender 9.3 supported running on Windows 2008R2 (64bit) Service Pack 1?

Thanks

3 意見

0
Avatar
Susan Chen
版主
評論操作 永久連結

Yes, you can run Bartender 9.3 on Windows 2008R2 (64bit) Service Pack 1. You can reference more information on our web site http://www.seagullscientific.com/aspx/bar-code-label-software-features.aspx System Requirements and Compatibility section.
0
Avatar
Daniel Deagustini
評論操作 永久連結

Dears

We have  Bartender 2016 R4 - 11.0.4.3127 Version installed on Windows 2008.

I need install this Bartender product on an new Windows 2016 or 2012 Server.

The question is I will have any compatibility issue ?

Thanks

 

0
Avatar
Pete Thane
評論操作 永久連結

Should not be a problem, check out the link below

https://www.seagullscientific.com/support/service-releases-legacy-versions/windows-compatibility-history-for-bartender/

I would suggest you also install the last 2016 service release,  R8, too

登入寫評論。